@charset "utf-8";
body {
	margin: 0;
	padding: 0;
}
html, body {
	background-color: #e9e9e9;
}
body, input, textarea, select, td, p, div {
	color: #414141;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#p_content {
	font-size:12px;
}
form {
	margin: 0;
	padding: 0;
}
#container {
	width: 900px;
	margin: 0 auto;
}
#header_border {
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	padding: 0 1px 0 1px;
	background-color: #FFFFFF;
}
#content_border {
	position:relative;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
	padding: 0 1px 1px 0;
	background-color: #FFFFFF;
}

/****** top bar ******/
#top_bar {
	background: #f9f2da url(/images/header/top_bar_bg.gif) repeat-x;
	height: 22px;
	padding-right: 15px;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
}
#top_bar span {
	float: right;
	font-size: 12px;
	line-height:13px;
	padding: 3px 1px 0 1px; /* ie overrides this */
	margin: 0;
	color: #928b73;
}
#top_bar div {
	float: right;
	padding-top: 3px;
}
#top_bar a:link, #top_bar a:visited, #top_bar a:hover, #top_bar a:active {
	text-decoration: none;
	color: #928b73;
	font-size: 11px;
	line-height: 12px; 
	padding: 2px 5px 2px 5px;
	display: block;
}
#top_bar a:hover {
	color: #f5edd6;
	background-color: #ad5640;	
}

#left-col {
	float:left;
	width: 212px;
	margin: 1px -5px 1px 1px;
	position:relative;
	top:-1px;
	left:0;
	height:100%;
	
}

/* home overrides this in templates/left_nav/home.php */
#left-col #searchbox {
	padding: 16px 0 0 0;
	height: 40px;
	background: #e0ddf9 url(/images/left_col/search_sub_bg.gif) no-repeat;	
}
#left-col {	
	vertical-align: top;
	text-align: left;
	height:100%;
}
#main {
	background:#fff;
	padding-left:213px;
	padding-top:14px;
}

#left-col .dots {
	height: 1px;
	font-size:0px;
	background: url(/images/left_col/dots.gif) 11px 0 no-repeat; 
}
#left-col #lnav_search {
	padding-bottom: 11px; /* ie overrides */
	padding-left: 12px;
}
#left-col div#search_input {
	width: 125px;
	height: 18px;
	border: 1px solid #c8b7a7;
	background-color: #fcf5dd;
	margin: 0 4px 0 4px;
	padding: 0;
	position: relative;
}
#left-col input#sw {
	position: absolute;
	bottom:-1px;
	height: 20px;
	left:4px;
	width: 125px;
	font-size: 11px;
	line-height:12px; /* ie overides */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #86705c;
	border: 0;
	background-color: transparent;
	padding: 0;
	margin: 0;
	border: 0;
}
#left-col #search_go {
	width: 52px;
	height: 20px;
}

#left_nav ul {
	list-style: none;
	margin: 0;
	padding: 1px 0 13px 0;
}
#left_nav ul li {
	margin: 0;
	padding: 0; /* ie overrides */
	display: inline;
}
#left_nav ul li a {
	display: block;
	padding: 5px 3px 4px 18px; /* ie overrides */
	color: #2f29ca;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
	background-color: transparent;
}
#left_nav ul li a:hover, #left_nav ul li a.selected_parent:hover {
	background: #ffffff;
	border-right: 1px solid #ffffff; /* ie7 requires */
}
#left_nav ul li a.selected {
	background: #ffffff url(/images/left_col/selected_bg.gif) 0px 0px no-repeat;
}
#left_nav ul li a.selected_parent {
	background: #e9e8fa;
}

/* 2nd level and lower of left nav*/
#left_nav li ul {
	padding: 0;
	margin: 0; /* 0 0 18px;*/
	display: none;
}
#left_nav ul li ul li a {
	background-color: #e9e8fa;
	background-repeat: no-repeat;
	padding: 4px 3px 4px 36px; /* ie overrides */
	border-top: 1px solid #dad7f6;
}
#left_nav ul li ul li ul li a {
	padding-left:54px;
}
#left_nav li.selected ul {
	display: block;
}
/* make it so a nested list is still hidden even though parent li is selected, unless that is selected too */
#left_nav li.selected li ul {
	display: none;
}
#left_nav li.selected li.selected ul {
	display: block;
}
#left_nav ul ul li a.selected {
	background-color: #ffffff;
}


/* special states subnav */
#left_nav ul.states {
	padding: 0;
	margin: 0;
}
#left_nav ul.states li div.states {
	padding: 0px 3px 0px 16px; /* ie overrides */
	color: #2f29ca;
	font-size: 12px;
	line-height: 13px;
	height:21px; 
	text-decoration: none;
	background: #e9e8fa;
	border-top: 1px solid #dad7f6;
}
#left_nav ul.states li a, #left_nav ul.states li a:hover {
	float:left;
	width: 30px;
/*	height:15px; */
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
#left_nav ul.states li a:hover {
	background: #ffffff;
	border-right: 0px;
}
#left_nav ul.states li a.selected {
	background: #ffffff;	
}
#left_nav ul li ul.states li a {
	border: 0;
}

/*
#left_nav ul ul li a:link, #left_nav ul ul li a:visited, #left_nav ul ul li a:hover, #left_nav ul ul li a:active {
	padding-left: 14px; 
}
*/
.lnav_mheader {
	color: #ffffff;
	background-color: #8884e7;
	font-size:12px;
	line-height: 13px;
	letter-spacing: 1px;
	padding: 4px 0 4px 18px;
	font-weight: bold;
	border-top: 1px solid white;
}
.lnav_header, .lnav_footer_header {
	color: #6964d7;
	font-size:12px;
	line-height:13px;
	letter-spacing: 1px;
	padding: 12px 0 0 18px; /* ie overrides */
	margin-bottom: 0px;
	font-weight: bold;
}


#left_nav_footer ul {
	list-style: none;
	margin: 0;
	padding: 1px 0 14px 0; 
}
#left_nav_footer ul li {
	margin: 0;
	padding: 0; /* ie overrides */
}
#left_nav_footer ul li a:link, #left_nav_footer ul li a:visited, #left_nav_footer ul li a:hover, #left_nav_footer ul li a:active  {
	display: block;
	padding: 2px 0 2px 26px; /* ie overrides */
	background-image: url(/images/left_col/bullet.gif);
	background-position: 18px 5px; /* ie overrides */
	background-repeat: no-repeat;
	color: #2f29ca;
	font-size: 11px;
	line-height: 12px;
	margin: 0px;
	text-decoration: none;
}
#left_nav_footer ul li a:hover {
	background-color: #FFFFFF;
}
div#recommended_reading .lnav_footer_header {
	padding-bottom: 4px;
}

.lnav_footer_header {
	margin-bottom: 8px;
}

.recom_reading_row {
	padding-top: 4px;
	clear: both;
}
.recom_reading_image {
	width: 45px;
	float: left;
	padding-left: 17px;
	padding-bottom: 12px;
}
.recom_reading_image img {
	border: 0px;
}
.recom_reading_image a {
	padding: 0 0 0 0px;
}
.recom_reading_text {
	width: 135px;
	float: left;
	font-size: 10px;	
	line-height: 11px;
}

#left-col #recommended_reading a:link, #left-col #recommended_reading a:visited, #left-col #recommended_reading a:hover, #left-col #recommended_reading a:active  {
	color: #2f29ca;
	font-size: 10px;
	line-height: 11px;
	text-decoration: none;
	display: block;
}
#left-col #recommended_reading .recom_reading_text a {
	padding: 3px 4px 3px 4px;
}
#left-col #recommended_reading .recom_reading_text span {
	display:block;
	padding: 0 4px 4px 4px;
}
#left-col #recommended_reading .recom_reading_text a:hover {
	background-color: #FFFFFF;
}

/****** header ******/
#header_top {
	font-size: 0px;
	line-height:0px;
	height: 1px;
	background-color: #eeeeee;
	border-top: 1px solid #c2c2c2;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
}
#header {
	background: #ffffff url(/images/header/header_bg.jpg) no-repeat;	
	height: 123px;
	position: relative;
}
#header a#home {
	width: 190px;
	height: 100px;
	position: absolute;
	top: 10px;
	left: 20px;
}

/****** main nav ******/
#nav-wrap {
	height:27px;
	margin:0;
	padding:0;
  z-index: 200;
  position: relative;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;	
	padding-left:1px;
	background:#fff;
}
#nav {
	position: relative;
	z-index: 100;
	width: 100%; 
	height: 27px;
	list-style:none;
	padding:0;
	margin:0;
}
#nav > li {
	position:relative;
	float: left;
	display: block;
	margin:0;
	padding:0;
}
#nav a {
	display: block;
}
/* main nav tabs */
#nav > li > a {
	float: left; 
	display: block;
	height: 27px;
	text-decoration:none;
	font-size:10px;
}

#nav > li > a > span {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/images/header/nav/nav_bar.gif) no-repeat;
	font-size:0;
	line-height:0;
}

#nav > li > a#nav-find-treatment {
	width: 129px;
}
#nav > li > a#nav-find-treatment > span {
	background-position: 0px 0px;
}
#nav > li > a#nav-find-treatment.hover > span {
	background-position: 0px -27px;
}
#nav > li > a#nav-find-treatment.selected > span {
	background-position: 0px -54px;
}


#nav > li > a#nav_programs {
	width: 176px;
}	
#nav > li > a#nav_programs > span {
	background-position: -129px 0px;
}
#nav > li > a#nav_programs.hover > span {
	background-position: -129px -27px;
}
#nav > li > a#nav_programs.selected > span {
	background-position: -129px -54px;
}

#nav > li > a#nav_medication {
	width: 167px;
}	
#nav > li > a#nav_medication span {
	background-position: -305px 0px;
}
#nav > li > a#nav_medication.hover > span {
	background-position: -305px -27px;
}
#nav > li > a#nav_medication.selected > span {
	background-position: -305px -54px;
}

#nav > li > a#nav_holistic {
	width: 156px;
}
#nav > li > a#nav_holistic > span {
	background-position: -472px 0px;
}
#nav > li > a#nav_holistic.hover > span {
	background-position: -472px -27px;
}
#nav > li > a#nav_holistic.selected > span {
	background-position: -472px -54px;
}

#nav > li > a#nav_mboard {
	width: 127px;
}
#nav > li > a#nav_mboard > span {
	background-position: -628px 0px;
}
#nav > li > a#nav_mboard.hover > span {
	background-position: -628px -27px;
}
#nav > li > a#nav_mboard.selected > span {
	background-position: -628px -54px;
}

#nav > li > a#nav_beyond {
	width: 141px;
}
#nav > li > a#nav_beyond > span {
	background-position: -755px 0px;
}
#nav > li > a#nav_beyond.hover > span {
	background-position: -755px -27px;
}
#nav > li > a#nav_beyond.selected > span {
	background-position: -755px -54px;
}


/* nav dropdowns */
#nav ul {
	position:absolute;
	top:27px;
	left:0px;
	list-style:none;	
	background-color: #f5edd6;
	display:none;
	width:200px;
	padding:3px 0 9px 0;
	border:1px solid #ddd2b3;
	z-index:100;
}
/* tab submenu */
#nav ul ul {
	width:150px;
}
#nav ul li {
	background:none;
	margin:0;
	padding:0;
	position:relative;
}
#nav ul a {
	display:block;
	color:#826660;
	font-size:12px;
	line-height:13px;
	text-decoration: none;
	font-weight: normal;	
	padding:4px 10px 4px 14px; /* ie overrides? */
}
#nav ul a:hover, #nav ul a.hover {
	color: #f5edd6;
	background-color: #ad5640;
	text-decoration: none;
}

/* sus submenu arrows */
#nav a.tab_submenu_arrow {
	background-image: url(/images/header/nav/nav_sub_arrow_hover.gif); /* for preloading */
	background-repeat: no-repeat;
	background-position: -10px 0; 
	padding-right:14px;
}
#nav a.tab_submenu_arrow:link, #nav a.tab_submenu_arrow:visited, #nav a.tab_submenu_arrow:hover, #nav a.tab_submenu_arrow:active {
	background-image: url(/images/header/nav/nav_sub_arrow.gif);
}
#nav a.tab_submenu_arrow:hover, #nav a.tab_submenu_arrow.hover {
	color: #f5edd6;
	background-color: #ad5640;
	background-image:  url(/images/header/nav/nav_sub_arrow_hover.gif);
}

/* override dropdown widths */
#nav ul#subnav_find_treatment {
	width: 200px;
}
#nav ul#subnav_programs {
	width: 173px;
/* why was this here?	position: absolute; */
}
#nav ul#subnav_medication {
	width: 164px;
}
#nav ul#subnav_holistic {
	width: 153px;
}
#nav ul#subnav_mboard {
	width: 179px;
}
#nav ul#subnav_beyond {
	width: 139px;
}
/* special state dropdown */
#nav ul#subnav_state {
	width: 300px; /* must be multiple of a width set below */
}
#nav ul#subnav_state a {
	display: inline;
	float: left;
	width: 30px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}


/* main nav drop downs 
.tab_submenu, .tab_subsubmenu {
	position:absolute; 
	display: none;
	width: 150px;
	top: 27px;
	left: 0px;
	background-color: #f5edd6;
	padding-top: 3px;
	padding-bottom: 9px;
	border: 1px solid #ddd2b3;
}

*/

/* below preloads the dropdown shadow * /
.tab_submenu a {
	background-image: url(/images/header/nav/drop_shadow.png);
}
.tab_submenu a:link, .tab_submenu a:visited, .tab_submenu a:hover, .tab_submenu a:active,
.tab_subsubmenu a:link, .tab_subsubmenu a:visited, .tab_subsubmenu a:hover, .tab_subsubmenu a:active {
	display:block;
	margin:0;
	background-image: none;
	padding:4px 10px 4px 14px; /* ie overrides * /
	line-height: 13px;
	font-size:12px;
	color: #826660;
	text-decoration: none;
	font-weight: normal;
}
.tab_submenu a:hover {
	color: #f5edd6;
	background-color: #ad5640;
	text-decoration: none;
}
.tab_subsubmenu a:link, .tab_subsubmenu a:visited, .tab_subsubmenu a:hover, .tab_subsubmenu a:active {
}
/* default entry is for preloading hover image * /
#nav a.tab_submenu_arrow {
	background-image: url(/images/header/nav/nav_sub_arrow_hover.gif); /* for preloading * /
	background-repeat: no-repeat;
	background-position: 184px 6px;
}
#nav a.tab_submenu_arrow:link, #nav a.tab_submenu_arrow:visited, #nav a.tab_submenu_arrow:hover, #nav a.tab_submenu_arrow:active {
	background-image: url(/images/header/nav/nav_sub_arrow.gif);
	padding-right:14px;
}
#nav a.tab_submenu_arrow:hover {
	color: #f5edd6;
	background-color: #ad5640;
	background-image:  url(/images/header/nav/nav_sub_arrow_hover.gif);
}
#nav .tab_subsubmenu a.tab_submenu_arrow:link, #nav .tab_subsubmenu a.tab_submenu_arrow:visited, #nav .tab_subsubmenu a.tab_submenu_arrow:hover, #nav .tab_subsubmenu a.tab_submenu_arrow:active  {
	background-position: 183px 6px;
}

/* menu shadows * /
div.shadow_l {
	position: absolute;
	top: 0px;
	left: -4px;
	width: 3px;
	background: url(/images/header/nav/drop_shadow.png) -1px 0px no-repeat;
}
.shadow_b {
	position: absolute;
	left: 0;
	bottom: -4px;
	width: 100%;
	background: url(/images/header/nav/drop_shadow.png) -7px -1100px no-repeat;
	font-size: 0px;
	line-height: 0px;
	height: 3px;
}
.shadow_br {
	position: absolute;
	right: 0px;
	bottom: -4px;
	width: 5px;
	background: url(/images/header/nav/drop_shadow.png) -770px -1100px no-repeat;
	font-size: 0px;
	line-height: 0px;
	height: 3px;
}
.shadow_bl {
	position: absolute;
	left: -4px;
	bottom: -4px;
	width: 4px;
	background: url(/images/header/nav/drop_shadow.png) -1px -1100px no-repeat;
	font-size: 0px;
	line-height: 0px;
	height: 3px;
}
*/








/****** main content ******/
#main {
	float:right;
	width:684px;
	padding-left:0px;
	background:#fff;
	padding-top:14px;
}
.main-content {
	background: url(/images/left_col/bg.gif) 1px 0 repeat-y;
}
.main-content:after {
  content:"";
  display:table;
  clear:both;
}
#p_content {
	padding: 19px 25px 20px 25px; 
	line-height: 18px;
	font-size: 12px;
	position: relative;
	clear: both;
}
/* message board main content */
#mb_content {
	position: relative; 
}
/****** footer ******/
footer {
	position: relative;
	height: 25px;
	clear:both;
	width:900px;
	margin:0px auto;
}
.home_footer {
	height: 150px;
}
#recommend_links {
	position: absolute;
	left: 235px;
	top:-36px;
	width: 635px;
}
#recommend_links .left {
	float: left;
}
#recommend_links .right {
	float: right;
	padding: 6px 0 0 0;
}
#recommend_links_spacer {
	font-size: 0px;
	line-height: 0px;
	height: 18px;
}
#home_recommend_links {
	position: absolute;
	top: 0px;
	left: 236px;
	width: 635px;
}
#home_recommend_links .right {
	float: right;
	padding: 6px 0 0 0;
}

#updated_on {
	padding: 6px 0 0 17px;
	line-height: 14px;
	font-size:10px;
	color:#787878;
}
#bottom_bar {
	position: absolute;
	right: 4px;
	top: 6px;
	line-height: 14px;
	font-size:9px;	
	color: #6e69dd;
}
footer a:link, footer a:visited, footer a:hover, footer a:active  {
	color: #6e69dd;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
#bottom_bar span {
	padding: 0 3px;
}
#hon_icon {
	position: absolute;
	top: 39px;
	left: 407px;
}
#hon_info {
	position: absolute;
	top: 68px;
	left: 468px;
	color: #787878;
	font-size: 11px;
}
#hon_description {
	position: absolute;
	top: 143px;
	left: 316px;
	text-align: center;
	color: #787878;
	font-size: 10px;
}

/***** breadcrumbs *****/
div#breadcrumbs {
	background: url(/images/header/breadcrumbs/bg.gif) repeat-x;
	height: 23px;
	padding-left:11px;
	position: relative;
	margin:0 23px 0px 22px; /* 14 */
}
div.bc_divider {
	float: left;
	width: 26px;
	height: 23px;
	background: url(/images/header/breadcrumbs/separator.gif) 10px 0px no-repeat;
}
div.bc_divider span {
	display: none;
}
div.bc_left {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 4px;
	height: 23px;
	background: url(/images/header/breadcrumbs/bg_left.gif) no-repeat;
}
div.bc_right {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 4px;
	height: 23px;
	background: url(/images/header/breadcrumbs/bg_right.gif) no-repeat;
}
div#breadcrumbs a, div#breadcrumbs span {
	float: left;
	font-size:12px;
	line-height: 13px;
	padding-top:5px;
	color: #87827a;
}
div#breadcrumbs a:link, div#breadcrumbs a:visited, div#breadcrumbs a:hover, div#breadcrumbs a:active {
	float: left;
	text-decoration: none;
	color: #87827a;
}
div#breadcrumbs a:hover {
	color: #504b43;
}

/***** general ******/
table.table {
	border: 0;
}
table.table td {
	padding: 0;
	text-align: left;
	vertical-align: top;
}
table.full-width {
	width: 100%;
	padding: 0;
	border-collapse: collapse;
}
table.full-width td {
	font-size: 11px;
	width: 50%;
	background-color: #FFFBF5;
	padding: 8px;
	vertical-align: top;
	border: 1px solid #D9D7F1;
}
table.data {
	width: 100%;
	padding: 0;
	border-collapse: collapse;
}
table.data td {
	font-size: 11px;
	background-color: #FFFBF5;
	padding: 8px;
	vertical-align: top;
	border: 1px solid #D9D7F1;
}

table.holnutrition td {
	width: 20%;
}

strong, .strong {
	font-weight: bold; 
	color: #6560d6; 
}
#p_content p {
	padding: 0;
	margin: 15px 0;
}
#p_content .small { font-size: 10px; line-height: 14px; }
h1 {
	font-size: 25px; 
	font-weight: normal; 
	color: #908ce3; 
	line-height: 25px;
	margin: 0 0 10px 0;
	padding: 0;
}
#p_content h1.top_links {
	padding-bottom: 0;
	margin-bottom: 0;
}
h2 {
	font-weight: bold;
	font-size: 12px;
	padding: 0;
	margin: 17px 0;
}
h3 {
	font-weight: bold;
	text-transform:uppercase;
	padding: 0;
	margin: 17px 0;
	color: #6560d6;
}
h4 {
	color: #6560d6;	
	padding: 0;
	margin: 17px 0 0 0;
}
#p_content strong {
	color: #6560d6;
}
#p_content .inline {
	margin: 0;
	padding: 0;
	display: inline;
}
#p_content .flush_bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
#p_content a:link, #p_content a:visited, #p_content a:hover, #p_content a:active {
	text-decoration: none;
	color: #1a14cc;
} 
#p_content a:hover {
	text-decoration: underline;
}

#p_content div.highlight_l {
	background-color: #FFFBF5;
	border: 1px solid #D9D7F1;
	padding: 20px 22px;
}
#p_content div.highlight_l, #p_content div.highlight_l p {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;	
}
#p_content div.highlight_l p {
	margin: 0;
	padding: 0;
	padding-top: 15px;
}
/*
div.highlight_s {
	font-size: 11px;
	line-height: 15px;
	color: #515174;
	background-color: #FFFBF5;
	border: 1px solid #D9D7F1;
	padding: 6px 8px;
	margin-top:20px;
}
*/
#p_content div.top_date {
	font-size: 10px; 
	color: #333333;
}
#p_content span.first_letter {
	color: #6560d6;
	font-size: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#p_content ul {
	list-style: none;
	padding: 0 0 0 20px;
	margin: 17px 0; /* match p */
}
#p_content ul li {
	margin: 0;
	padding: 0 0 0 20px;
	background-image: url(/images/bullet.gif);
	background-position: 8px 7px;
	background-repeat: no-repeat;
}
#p_content ul.top_links {
	margin: 7px 0 0 0;
	padding: 0;
}
#p_content ul.top_links li {
	float: left;
	background: #EFEEFB url(/images/anchordivider.gif) no-repeat top right;
	margin: 3px 0 0 0;
	padding: 2px 0 2px 0;
}
#p_content ul.top_links li.last {
	background: #EFEEFB;
}
#p_content ul.top_links li#sober-housing {
	background: none;
	padding: 2px 10px 0 10px;
	color: #807DBA;
}
#p_content ul.top_links li a {
	margin: 0;
	padding: 0 10px 0 10px;
	color: #47439C;
	font-size: 12px;
}

#p_content .error {
	color: #f63200;
}
#p_content a.top {
	padding-left:14px;
	background: url(/images/topjump_arrow.gif) 0px 0px no-repeat;
	display: block;
	width: 35px;
	height:10px;
}
#p_content div.indent {
	padding-left:30px;
}
#p_content img.pdf {
 width:10px;
 height:11px;
}
#p_content .big_note {
	font-size: 24px;
	font-weight: bold;
	color: #7B5B7C;
	line-height: 24px;
	text-align: center;
}
#p_content .small_note {
	font-size: 10px;
	line-height: 12px;
	color: #666699;
	text-align: center;
}
#p_content select {
	font-size:12px;
}


.state-resources-cols 
{
  content:"";
  display:table;
  clear:both;
	width:100%;
}
.state-resources-cols .col1,
.state-resources-cols .col2 {
	float:left;
	width:36%;
}



.state-resources table {
	margin: 0;
	padding: 0;
}

.state-resources td {
	padding: 0 60px 0 0;
	vertical-align: top;
}

.display-links, .ipadonly {
	color: #919191;
	font-size: 11px;
}

.states-dotted-line {
	width: 631px;
	height: 4px;
	background: url(/images/dotted-line.gif) no-repeat;
	margin-top: -1px;
}

.state-government {
	padding-top: 13px;
}

.resources-bookscds td {
	vertical-align: top;
}

td.book {
	padding-right: 9px;
}
.no_print {
	display: none;
}
.secondapp {
	padding-left:15px;
}
.ios {
	padding-left:16px;
	background: url(/images/iphone_icon.png) 0px 1px no-repeat;
}
.android {
	padding-left:16px;
	background: url(/images/android_icon.png) 0px 2px no-repeat;
}


























svg:not(:root) {
  overflow: hidden;
}

#nav-wrap .close-btn {
  display: none;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: #333333 url("/images/responsive/close-btn.svg") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .close-btn {
  background-image: url("/images/responsive/close-btn.png");
}
.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}



.nav-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: #333333 url("/images/responsive/nav-icon.svg") left center no-repeat;
  background-size: 1.875em 1.5em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .nav-btn {
  background-image: url("/images/responsive/nav-icon.png");
}
.nav-btn:hover, .nav-btn:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#outer-wrap {
  position: relative;
/* removed overflow: hidden; */
  width: 100%;
}

#inner-wrap {
	width: 900px;
	margin: 0 auto;
  position: relative;
}



#nav-wrap .block {
  z-index: 2;
  position: relative;
}
/*
#nav-wrap ul {
  *zoom: 1;
  display: block;
}
#nav-wrap ul:before, #nav-wrap ul:after {
  content: "";
  display: table;
}
#nav-wrap ul:after {
  clear: both;
}
#nav-wrap li {
  display: block;
}
#nav-wrap li a {
  display: block;
  color: #ccc;
  font-size: 0.875em;
  line-height: 1.28571em;
  font-weight: bold;
  outline: none;
}
#nav-wrap li a:focus, #nav-wrap li a:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}
#nav-wrap li.is-active a {
  color: #fff;
}
*/
#top {
  z-index: 100;
  position: relative;
  color: #fff;
  background: #333333;
}
#top .block-title {
  margin: 0;
  font-size: 1.875em;
  line-height: 1.2em;
  text-align: center;
  white-space: nowrap;
}
#top .nav-btn {
  position: absolute;
  top: 1.5em;
  left: 1.875em;
}

.modal-cover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:100001;
	background:#000;
	opacity: .20;
	-webkit-opacity: .2;
	-moz-opacity: .2;
	filter: alpha(opacity=20);	
}



  #top .nav-btn, #nav-wrap .close-btn, #nav-wrap .block-title   {
		display:none;		
  }
/*
  #nav-wrap ul {
    text-align: center;
    white-space: nowrap;
  }
  #nav-wrap li {
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav-wrap li:last-child {
    border-right: none;
  }
  #nav-wrap li a {
    padding: 0.42857em 0.85714em;
  }
*/

